@charset "utf-8";

/* Nowares.net
 * Template by Abe
 * @mradamdavies
 *=------------------*/

	/* CSS Reset -> http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126  License:none (public domain) */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, p.para, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline} article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block} body{line-height:1} ol, ul{list-style:none} blockquote, q{quotes:none} blockquote:before, blockquote:after,q:before, q:after{content:'';content:none} table{border-collapse:collapse;border-spacing:0}
/* br{margin-bottom:200px !important} */
	:focus{outline:0}

/* Main */
	body{background:url(../img/bg.png) top left repeat;font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#7d7d7d;font-style:normal}
	.float{width:980px;margin:auto auto;clear:left}
	.clear{clear:both}
	.fleft{float:left}
	.fright{float:right}
	strong{font-weight:bold !important}
	em, i{font:italic !important}
	.norm{font-weight:normal !important}
	
/* Spacing */
	.mtop0{margin-top:0 !important}
	.mtop5{margin-top:5px}
	.mtop10{margin-top:10px}
	.mtop20{margin-top:20px}
	.mleft5{margin-left:5px}
	.mleft10{margin-left:10px}
	.mright5{margin-right:5px}
	.mright10{margin-right:10px}
	.prt5{position:relative;top:5px}
	.h180{height:180px !important}
	.nopad{padding:0 !important}

/* Text and links */
	h1, h2, h3, h4, .font{font-family:'SansationBold'}
	
	h1{font-size:24px}
	h2{font-size:20px}
	h3{font-size:18px}
	h4{font-size:18px}
	
	.large{font-size:22px}
	.mtxt{font-size:18px}
	.lgrey{color:#7d7d7d}
	.dgrey{color:#7d7d7d}
	.lblue{color:#55b5f5}
	.dblue{color:#b6b6b6}

	a, a:visited{color:#4998cc;text-decoration:none} a:hover{color:#55b5f5;text-decoration:underline}
	
	a.register, a.register:visited{background:url(../img/register.png) top left no-repeat;width:91px;height:26px;color:#FFF;padding:7px 0 2px 6px;float:left;margin:2px 0 0 5px;font-size:12px }
	a.register:hover{background:url(../img/register-hover.png) top left no-repeat;text-decoration:none}
	
	a.sbimgborder, a.sbimgborder:visited{border:thin solid #b6b6b6;display:block;float:left;margin:7px 0 0 7px}
	a.sbimgborder:hover{border:thin solid #4998cc}
	a.sbimgborder img{margin:0 !important;width:50px;height:50px}
	
	a.hpimgborder, a.hpimgborder:visited{width:65px;height:65px;border:thin solid #b6b6b6;display:block;float:left;margin:7px}
	a.hpimgborder:hover{border:thin solid #4998cc}
	
	a.catimgborder, a.catimgborder:visited{width:100px;height:100px;border:thin solid #b6b6b6;display:block;float:left;margin:7px}
	a.catimgborder:hover{border:thin solid #4998cc}
	a.catimgborder img{height:100px;width:100px}
	
	.hp-cat-glist a, .hp-cat-glist a:visited{float:left;display:block;width:210px;height:20px;font-size:14px;font-weight:bold;color:#7d7d7d;
	position:relative;bottom:5px;padding-top:4px !important}
	.hp-cat-glist a:hover{color:#4998cc}
	a.sort-active, a.sort-active:visited{text-decoration:underline}
	a.sort-active:hover{color:#4998CC;color:#06C}
			
	.page-feat a, .page-feat a:visited{text-decoration:underline}
	.page-feat a:hover{color:#4998CC;text-decoration:none}
		
	.footer-link, .footer-link:visited{font-size:16px;display:block;text-align:center}
	.comments-link, .comments-link:visited{font-size:16px;display:block;text-align:center}
	
	.comment-profile, .comment-profile:visited{font-size:18px}
	.comment-profile:hover{font-size:18px}
	a.comment-imgborder, a.comment-imgborder:visited{width:50px;height:50px;border:thin solid #b6b6b6;display:block;margin-bottom:4px}
	a.comment-imgborder:hover{border:thin solid #4998cc}
	
	a.fav_login, a.fav_login:visited{float:left;padding:5px 10px 0 0;font-size:12px}
	
	a.livelink, a.livelink:visited{color:#4998CC !important;text-decoration:underline !important}
	a.livelink:hover{color:#666 !important;text-decoration:underline !important}
	
	.game-mid ul{list-style:circle;padding:5px 0 15px 20px}
	.game-mid li{padding:2px 0 2px 0}
	
	#sponslisting{color:#4998CC;position:relative;top:8px}
	.FlattrButton{width:120px;float:left}
	#donate{bottom:13px;float:left;left:70px;position:relative;width:100px}
	
	
/* Sidebar */
	.sidebar-title h3{font-family:'SansationBold';font-size:18px;color:#7d7d7d}
 	.sidebar-item-conts a, .sidebar-item-conts a:visited{font-weight:bold;text-decoration:none;font-size:15px}
		
	
/* Home Page */	
	.nav-item a{font-family:'SansationBold';font-size:18px;color:#3b84b4;text-decoration:none}
	#nav li a{font-family:'SansationBold';font-size:18px;text-decoration:none}
	#nav-active-mid a{position:relative;top:2px;color:#FFF !important;text-decoration:none}

	#subnav a, #subnav a:visited{color:#454545;text-decoration:none}
	#subnav a:hover{color:#666;text-decoration:underline}

/* Home page cats */
	#description{width:400px;float:left;font-size:12px;margin:15px 0 0 10px}
	.hp-title-m a, .hp-title-m a:visited{position:relative;top:8px;text-decoration:none}
	.hp-title-m a:hover{text-decoration:underline}
	a.hp-feat-link, a.hp-feat-link:visited{position:relative;top:4px;left:7px;font-weight:bold;font-size:15px}
	.hp-bottom a, .hp-bottom a:visited{position:relative;left:10px;bottom:18px;font-size:0.8em;text-decoration:none;font-weight:bold;color:#7d7d7d;display:block;width:290px;height:18px;padding-top:6px}
	.hp-bottom a:hover{color:#4998cc;text-decoration:underline}
	.hp-tags a, .hp-tags a:visited{padding:1px 3px;background:#eee;display:inline-block;border:thin solid #cbcbcb;color:#5ab2ec}
	.hp-tags a:hover{padding:1px 3px;background:#dadada;display:inline-block;text-decoration:none;border:thin solid #4998cc}

/* Main cats */
	a.cat-feat-link, a.cat-feat-link:visited{position:relative;top:6px;left:7px;font-weight:bold;font-size:18px;display:inline-block;width:450px;}
	.cat-tags a, .cat-tags a:visited{padding:1px 3px;background:#eee;display:inline-block;border:thin solid #cbcbcb;color:#5ab2ec}
	.cat-tags a:hover{padding:1px 3px;background:#dadada;display:inline-block;text-decoration:none;border:thin solid #4998cc}

/* Pagination */
	.cat-bottom a.cat-pag, .cat-bottom a.cat-pag:visited{position:relative;top:5px;font-size:0.9em;padding:4px 10px 4px 10px;display:inline-block}
	.cat-bottom a.cat-pag-active, .cat-bottom a.cat-pag-active:visited{background:url(../img/page-active.png) top center no-repeat;width:18px;height:22px;display:inline-block;
	position:relative;top:5px;font-size:0.9em;padding:4px 2px 0 2px;color:#FFF}
	.cat-bottom a.cat-pag-inactive, .cat-bottom a.cat-pag-inactive:visited{background:url(../img/page-inactive.png) top center no-repeat;width:18px;height:22px;display:inline-block;
	position:relative;top:5px;font-size:0.9em;padding:4px 2px 0 2px}

/* Games */
	.game-bottom a.cat-pag, .game-bottom a.cat-pag:visited{position:relative;top:5px;font-size:0.9em;padding:4px 10px 4px 10px;display:inline-block}
	.game-bottom a.cat-pag-active, .game-bottom a.cat-pag-active:visited{background:url(../img/page-active.png) top center no-repeat;width:18px;height:22px;display:inline-block;
	position:relative;top:5px;font-size:0.9em;padding:4px 2px 0 2px;color:#FFF}
	.game-bottom a.cat-pag-inactive, .game-bottom a.cat-pag-inactive:visited{background:url(../img/page-inactive.png) top center no-repeat;width:18px;height:22px;display:inline-block;
	position:relative;top:5px;font-size:0.9em;padding:4px 2px 0 2px}
	
 /* Header */
	#logo{width:350px;height:90px;float:left;margin-bottom:10px}
	#userpanel{width:200px;height:86px;background:url(../img/user-panel-bg.png) top left no-repeat;float:right;margin-right:3px}
		
/* Main Navigation */
	.mainnav{margin:20px auto 0 auto !important; clear:both}
	#navfloat{margin-left:20px}
	#container{width:100px;height:100px;position:relative; z-index:1 !important;}
	#navi, #infoi{width:100%;height:100%;position:absolute;top:0;left:0;}
	#navi{ display:block;width:350px;height:168px;z-index:10 !important;}
	#navi a{background:url(/nowares-games-logo.png) top left no-repeat;display:block;width:350px;height:168px; z-index:-1; position:relative} #navi a:hover{text-decoration:none}

	#nav-left, #nav-mid, #nav-right{height:40px;float:left}
	#nav-left{background:url(../img/nav-lr-bg.png) bottom left no-repeat;z-index:22;position:relative}
	#nav-mid{width:950px;background:url(../img/nav-m-bg.png) top left repeat;z-index:22;position:relative}
	#nav-right{background:url(../img/nav-lr-bg.png) top right no-repeat}
	.nav-item{width:auto;height:25px;padding:0 6px;margin-top:10px;float:left}
	.nav-item + div{margin-left:10px}

/* Orig */
	#nav-active-left{width:12px;height:35px;background:url(../img/nav-active-lr.png) top left no-repeat;
	 float:left;position:relative;bottom:3px}
	#nav-active-right{width:12px;height:35px;background:url(../img/nav-active-lr.png) top right no-repeat;
	 float:left;position:relative;bottom:3px}
	#nav-active-mid{width:auto;height:35px;background:url(../img/nav-active-m.png) top left repeat-x;
	 float:left;position:relative;bottom:3px}
		

/* Login / User box */
	#login-username, #login-password{background:url(../img/username-password-input.png) top left no-repeat;width:91px;height:20px;border:none;float:left;margin:6px 0 0 5px;color:#969696;font-size:12px}
	.main-login{background:url(../img/login.png) top left no-repeat;width:91px;height:26px;border:none;color:#FFF;text-align:left;padding:0 0 2px 4px;float:left;margin:2px 0 0 5px;
	font-size:12px;font-family:Arial, Helvetica, sans-serif}
	.main-login:hover{background:url(../img/login-hover.png) top left no-repeat;width:91px;height:26px;border:none;cursor:pointer}
		
	.user_stats{width:280px;font-size:12px;margin:5px auto 0 auto;line-height:16px}
	.user_block{width:600px;margin:auto auto;padding:10px 0 0 0;font-size:12px}
	.profile_comment{padding:10px 0;border-bottom:thin solid #dadada}
	.user_highscore_container{clear:left;height:55px;margin-bottom:10px;border-bottom:thin dotted #dadada}
	.user_highscore_avatar{width:60px;clear:left;float:left} .user_highscore_avatar img{width:50px;height:50px}
	.user_highscore_name{width:350px;float:left;padding-top:10px} .user_highscore_name strong{font-weight:bold}
	.user_highscore_score{width:150px;float:left;padding-top:10px}
	.ua_avatar{width:50px;margin:4px 0 0 2px;overflow:visible;float:left} .ua_avatar img{width:50px;height:50px;margin:6px;border:thin solid #dadada} .ua_avatar a{}
	.ua_messages{float:left;margin:25px 0 0 10px;font-size:13px;padding-left:6px}
	#friend_button{float:left;padding-right:6px}
		

/* LavaLamp */
	#nav{margin:0px;padding:0px;color:#3B84B4;position:relative;z-index:10}
	#nav li{float:left;display:inline;list-style:none;line-height:35px;position:relative;z-index:3}
	#nav li a{padding:0px 8px 0px 12px;display:inline;color:#3B84B4;display:block}
	#nav li.rounder{position:absolute;left:0px;bottom:3px;margin:0px;padding:0px;display:none;z-index:2}
	#nav li.rounder img{position:absolute}
	.cornersWrap{background:url(../img/nav-active-m.png) top left repeat-x;height:35px;width:auto;margin-left:12px;margin-right:12px}
	#nav, #nav li, #nav li a, #nav li.rounder{height:35px}
	#tl,#tr{position:absolute;overflow:hidden;height:35px;top:0px}
	#tl{width:13px;left:0px}
	#tr{width:18px;right:0px}
	#tr img,#br img{left:-8px}
	#bl img,#br img{top:-8px}


/* Subnav */
	#subnav{width:550px;height:32px;margin:auto auto;font-size:0.9em}
	#subnav-left{background:url(../img/subnav-lr.png) top left no-repeat}
	#subnav-right{background:url(../img/subnav-lr.png) top right no-repeat}
	#subnav-left, #subnav-right{float:left;width:12px;height:30px}
	#subnavlist{background:url(../img/subnav-m.png) top left repeat-x;height:32px;display:block;float:left;position:relative;z-index: 44 !important;}
	#subnavlist li{display:inline-block;margin:auto auto;margin:6px;float:left;}
	

/* Main Search */
	#searchmain{width:auto;height:32px;float:right;position:relative;top:2px}
	#search{float:left;background:url(../img/search-m.png) top left repeat-x;padding-top:6px}
	#search_input{background:none;border:none;height:22px;color:#969696;font-style:italic;float:left}
	#search_button{background:url(../img/search.png) top left no-repeat;float:left;width:21px;height:19px;position:relative;left:4px;top:1px}
	.header_search_right, .header_search_left{float:left}
	#search-left{background:url(../img/search-lr.png) top left no-repeat;float:left;width:12px;height:30px}
	#search-right{background:url(../img/search-lr.png) top right no-repeat;float:left;width:12px;height:30px}
	
	
	#search_input{width:110px;
	 -webkit-transition-duration:400ms;
	 -webkit-transition-property:width;
	 -webkit-transition-timing-function:ease;
	 -moz-transition-duration:400ms;
	 -moz-transition-property:width;
	 -moz-transition-timing-function:ease;
	 -o-transition-duration:400ms;
	 -o-transition-property:width;
	 -o-transition-timing-function:ease;
	 transition-duration:400ms;
	 transition-property:width;
	 transition-timing-function:ease;}
	#search_input:focus{width:150px;outline:none;}
	
	#topic_search{width:120px;
		-webkit-transition-duration:400ms;
		-webkit-transition-property:width;
		-webkit-transition-timing-function:ease;
		-moz-transition-duration:400ms;
		-moz-transition-property:width;
		-moz-transition-timing-function:ease;
		-o-transition-duration:400ms;
		-o-transition-property:width;
		-o-transition-timing-function:ease;
		transition-duration:400ms;
		transition-property:width;
		transition-timing-function:ease;}
	#topic_search:focus{width:155px;outline:none;}
	
	
/* Sidebar */
  #sidebar-cont{width:330px;float:left}
	 .sidebar-top{background:url(../img/sidebar-tb.png) top left no-repeat;width:320px;height:12px}
	 .sidebar-bottom{background:url(../img/sidebar-tb.png) bottom left no-repeat;width:320px;height:12px}
	 .sidebar-mid{background:url(../img/sidebar-m.png) top left repeat-y;width:320px;height:auto}
	 .sidebar-title{background:url(../img/sidebar-title.png) top left no-repeat;width:218px;height:44px;text-align:right;position:relative;right:12px;bottom:2px;z-index:999}
	 .sidebar-title h3{position:relative;top:13px;right:15px}
	 .sidebar-block + .sidebar-block{clear:left;margin-top:10px}
   .sidebar-item{width:auto;height:67px;border-bottom:thin solid #dadada}
 	 .sidebar-item img{float:left;margin:7px 0 0 7px;border:thin solid #b6b6b6}
 	 .sidebar-item-conts{float:left;width:245px;height:50px;position:relative;top:7px;left:7px;color:#7d7d7d;font-size:14px;}
	 .sidebar-item-conts span{font-size:12px;line-height:14px;}
	 .sidebar-pstats-l{position:relative;top:8px !important;left:2px;float:left;width:120px}
	 .sidebar-pstats-r{position:relative;top:8px !important;left:18px;width:110px;float:left}
	 .sidebar-item-conts a:hover{font-weight:bold;text-decoration:underline}
	#game-tags-cont{width:98%;margin:auto auto;padding:0;line-height:22px;text-align:center}
		
/* Homepage Specific */
	 .homepage-cats-cont{bottom:20px;float:left;position:relative;width:645px;margin-top:26px}
	 .homepage-cat{width:315px;height:300px;float:left;margin-left:7px}
	 .hp-title-l{background:url(../img/home-cat-title-lr.png) top left no-repeat;width:12px;height:38px;float:left}
	 .hp-title-r{background:url(../img/home-cat-title-lr.png) top right no-repeat;width:12px;height:38px;float:left}
	 .hp-title-m{background:url(../img/home-cat-title-m.png) top right repeat-x;width:291px;height:38px;float:left;text-align:center}
	 .hp-mid{background:url(../img/hp-mid.png) top left repeat-y;width:315px;height:245px;clear:left;position:relative}
	 .hp-bottom{background:url(../img/hp-bot.png) top left no-repeat;width:315px;height:8px;clear:left;text-align:center}
	
	 .hp-feat-cont{position:relative;bottom:1px;width:313px;margin:auto auto}
	 .hp-ribbon{position:absolute;top:0;right:0;background:url(../img/hot-ribbon.png) top left no-repeat;width:48px;height:49px; z-index:10}
	 .hp-cat-feat{width:313px;height:115px;position:absolute;top:0;left:0;font-size:12px;border-bottom:thin solid #dadada}
	
	 .hp-feat{padding-top:7px;height:52px}
	 .hp-feat-ratings{width:75px;clear:left;float:left;margin-left:4px}
	 .hp-feat-ratings img{width:15px !important;height:15px !important;float:left;padding:0;margin:0;border:none}
	 .hp-feat-plays{padding-top:3px}
	
	 .hp-cat-feat img{width:65px;height:65px;float:left}
	 .hp-cat-glist{margin-top:10px}
	 .hp-cat-glist li{clear:left;width:306px;height:20px;padding:3px 0 0 7px;border-bottom:thin solid #dadada}
	 .hp-cat-glist span{float:right;margin:-2px 5px 0 0; opacity:0.4;filter:alpha(opacity=40)}
	 .hp-cat-glist span:hover{opacity:1.0;filter:alpha(opacity=100)}
	 .hp-cat-glist img{width:15px;height:15px;float:left}
	 .hp-cat-glist img:hover{width:15px;height:15px;float:left}
		
		
/* Category Specific */
	 .cat-cont{width:640px;float:left;margin:22px 0 0 5px;	}
	 .cat-title-m{background:url(../img/home-cat-title-m.png) top right repeat-x;width:616px;height:38px;float:left}
	 .cat-title-m h1{padding:6px 0 0 0;font-size:18px;position:relative;top:2px;float:left}
	 .cat-mid{background:url(../img/cat-mid.png) top left repeat-y;width:640px;height:auto;clear:left;position:relative}
	 .cat-bottom{background:url(../img/main-cat-bot.png) top left no-repeat;width:640px;height:36px;clear:left;text-align:center}
	 .cat-sort{float:right;margin:11px 0 0;font-size:0.8em !important;color:#a0a0a0}
/*Main*/
   .cat-mcl{width:110px;float:left}
	 .cat-mcr{width:528px;float:left}
	 .cat-feat-cont{position:relative;bottom:1px;width:640px;height:115px;margin:auto auto}
	 .cat-ribbon{position:absolute;top:0;right:0;background:url(../img/hot-ribbon.png) top left no-repeat;width:48px;height:49px; z-index:10}
	 .main-cat-feat{width:640px;height:115px;position:absolute;top:0;left:0;font-size:12px;border-bottom:thin solid #dadada}
			
	 .cat-feat{padding:10px 0 0 7px;height:auto}
	 .cat-feat-ratings{width:75px;clear:left;float:left;margin-left:6px}
	 .cat-feat-ratings img, game-feat-ratings img{width:15px !important;height:15px !important;float:left;padding:0;margin:0;border:none}
	 .cat-feat-plays{padding:3px 0 0 7px;float:left}
			
	 .hp-cat-feat img{width:65px;height:65px;float:left}
	 .hp-cat-glist{margin-top:10px}
   .hp-cat-glist li{clear:left;width:306px;height:20px;padding:3px 0 0 7px;border-bottom:thin solid #dadada}
	 .hp-cat-glist span{float:right;margin:-2px 5px 0 0; opacity:0.4;filter:alpha(opacity=40)}
	 .hp-cat-glist span:hover{opacity:1.0;filter:alpha(opacity=100)}
	 .hp-cat-glist img{width:15px;height:15px;float:left}
	 .hp-cat-glist img:hover{width:15px;height:15px;float:left}
	 .score-img{width:12px;height:12px;position:relative;top:4px;left:12px}
		

/* Game Specific */
	.game-readmore{font-size:12px;display:inline;text-decoration:underline}
	.fullscreen_icon{float:right;padding-top:6px;font-size:12px}
	#favbutton{width:30px;float:left;position:relative;right:6px} #favbutton img{width:26px;height:26px}
	#reportgame{float:left;width:26px;height:26px;position:relative;right:14px}
	.game_button{float:right}
	#EMUapplet{text-align:center;width:640px !important;height:480px;margin:auto auto}
	
	#start-game{background:url(/templates/nws-light/img/start-game-button.png) top left no-repeat;width:150px;height:34px;text-align:left;position:relative;top:60px;
	display:block;margin:65px auto auto;padding:12px 0 0 17px;color:#7D7D7D;text-shadow:0 1px 0 #fff;filter:dropshadow(color=#fff, offx=0, offy=1)}
	#start-game:hover{color:#b0b0b0;text-shadow:0 1px 0 #fff;filter:dropshadow(color=#fff, offx=0, offy=1);cursor:pointer}
	#game-tmp-container{min-height:240px;z-index:99;overflow:hidden !important}
	.report-comment{vertical-align:middle;padding-left:7px;opacity:0.5;filter:alpha(opacity=50)}
	.report-comment:hover{opacity:1;filter:alpha(opacity=100)}

  #game-desc{width:670px; display:block;overflow:hidden;background:#FFF;padding:2px;z-index:9000;margin-top:4px }
<!-- #game-desc:active / hover -->
  #game-desc:focus{overflow:visible;
	 border:1px #000 solid;background:#FFF;z-index:999;
	 width:680px;height:600px;display:block;clear:both;
	 transition:width 2s, height 2s, transform 2s;
	 -moz-transition:width 2s, height 2s, -moz-transform 2s;
	 -webkit-transition:width 6s, height 6s, -webkit-transform 2s;
	 -o-transition:width 6s, height 6s,-o-transform 2s;
}
  #game{text-align:center;margin-top:30px;clear:both}

	#ad-cont{float:left;width:160px;margin-top:14px;margin-bottom:15px;text-align:center}
	.sb-smallad{padding-left:20px}
	.game-cont{width:810px;float:right;margin:0 0 0 0px;position:relative;top:10px;z-index:1000;}
	.game-title-m{background:url(../img/home-cat-title-m.png) top right repeat-x;width:782px;height:38px;float:left}
	.game-title-m h1{padding:6px 0 0 0;font-size:18px;position:relative;top:2px;float:left}
	.game-mid{background:url(../img/game-mid.png) top left repeat-y;width:806px;height:auto;clear:left;position:relative}
	.game-mcl{width:120px;float:left} .game-mcl img{margin:7px;border:thin solid #B6B6B6}
	.game-mcl img{max-width:110px;max-height:100px}
	.game-bottom{background:url(../img/game-bot.png) top left no-repeat;width:806px;height:36px;clear:left;text-align:center;font-size:12px;border-top:thin solid #DADADA}
	.game-feat-cont{position:relative;bottom:1px;width:800px;min-height:115px;margin:auto auto;z-index:2}
	.game-feat{width:795px;min-height:135px;position:absolute;top:4px;left:0;font-size:12px;border-bottom:thin solid #dadada;background:#fff}
	.game-feat-ratings{width:85px;clear:left;float:left;margin:7px 0 0 12px}
	.game-feat-plays{padding:10px 0 0 22px;float:left}
  .vote_form{font-size:12px;height:20px;padding-left:12px}
	.social{height:36px;width:300px;float:left;margin:6px 0 0 18px}
	#twitter-share{float:left;width:100px}
	#facebook-share{float:left;width:100px}
	.g-plusone{float:left;width:90px;height:30px}
	.social, .social div{text-align:left}
	.game-desc{padding:10px 0 0 7px;height:95px;width:690px;overflow:hidden !important}
	#show-desc{font-weight:bold}
	#game_cat_info{font-size:12px;width:700px;margin:auto auto;text-align:center}
		
	.view_game_highscores{width:320px}
	.highscore_title{display:none}
	#game_highscore_header{border-bottom:thin solid #dadada;padding:5px 0}
	.game_highscore_container{padding:5px 0 5px 0;border-bottom:thin dotted #dadada}
	.game_highscore_name, .game_highscore_score{width:102px;float:left}
	#highscore_pages{margin-top:5px}
		
	#desc-hover{height:108px;overflow:hidden;}
	.desc-shown{height:auto !important;overflow:visible !important;}    .big-blue{width:200px;height:200px;background-color:#00f;}
	#emuonline{width:512px !important;height:448px !important}
		
/* Comments */
	#comments-top{background:url(../img/footer-tb.png) top left no-repeat;width:980px;height:12px}
	#comments-bottom{background:url(../img/footer-tb.png) bottom left no-repeat;width:980px;height:12px;margin-bottom:15px}
	#comments-mid{background:url(../img/footer-m.png) bottom left repeat-y;width:980px}
	.comments-left{width:604px;float:left;margin-left:7px;background:url(../img/fade-l.png) top right no-repeat;padding:6px 18px 6px 8px;min-height:268px}
	.comments-mid{width:300px;height:auto;float:left;padding:6px 10px 6px 10px}
	.comments-right{width:295px;height:256px;float:left;background:url(../img/fade-lr.png) top left -18px no-repeat;padding:6px 8px 6px 20px}
	#comments-mid{font-size:12px;line-height:14px}
	.commentUID{border-bottom:thin solid #dadada;min-height:95px;margin-top:10px;clear:left}
	.comment-date{color:#b1b1b1;font-size:0.8em;font-style:italic;float:right}
	.comment-avatar{padding:7px 0 0 12px;width:50px;height:50px;float:left;display:inline-block;text-align:center} .comment-avatar img{padding-bottom:5px;width:50px;height:50px}
	.comment-txt{float:right;width:530px;padding-left:7px;margin-top:7px;position:relative}
	.cmnt_cont{height:130px;width:575px;margin-top:5px;border-bottom:thin solid #dadada}
	.comment_avatar{float:left;width:120px;height:120px;padding:8px 0 0 8px} .cmnttop{vertical-align:top} .comment_avatar img{width:50px;height:50px} .comment_avatar a{padding-left:4px}
	.comment_button_container{clear:left;width:80px;margin:15px 10px 0 0 }
	.comment_textarea{float:left;width:auto} .add_comment_box{width:400px;height:50px;margin-top:22px;float:left}
	.cmnts_spns{width:320px;text-align:center}
	.cmnt-avatar{border:thin solid #B6B6B6;margin:5px 0 0 4px}

/* Misc pages */
	.page-mcr{width:632px;float:left}
	.main-page-feat{width:640px;height:115px;position:absolute;top:0;left:0;font-size:12px;border-bottom:thin solid #dadada}
	.page-feat-cont{position:relative;bottom:1px;width:640px;height:auto;margin:auto auto}
	.page-feat{padding:10px 4px 4px 7px;font-size:12px;color:#7D7D7D;border-bottom:thin solid #DADADA}
	.page-feat ul{list-style:square;margin:6px 0 6px 30px}
	.page-feat ol{list-style:decimal;margin:6px 0 6px 30px}
	#news-author{float:right;padding:0 6px 0 6px;margin:5px;font-size:12px;line-height:16px;text-align:center;
		border-left:thin solid #dadada;border-bottom:thin solid #dadada;position:relative;bottom:5px;left:4px}
	.catfeatfix{height:65px}
	.page-feat-cont{width:780px;margin:auto auto;padding:6px 0;font-size:12px}
	.catpage_button_norm, .catpage_button_active{width:18px;height:22px; cursor:pointer;position:relative;top:5px;margin:auto auto;display:inline-block;margin:0 2px 0 2px}
	.catpage_button_norm{background:url(../img/comment_button_norm.png) top left no-repeat;font-size:12px;padding-top:5px}
	.catpage_button_active{background:url(../img/comment_button_active.png) top left no-repeat;color:#FFF;font-size:12px;padding-top:4px}
	.ad_info{margin:20px;font-weight:bold;font-size:18px}
	
	/* Comments */
	#paging_button{margin:6px 0 0 6px;position:relative;top:12px}
	#comment_block{clear:both}
	.tab tr{width:600px;border-bottom:thin solid #dadada}
	.comment_left{width:60px;float:left;padding-bottom:8px} .comment_left img{width:75px;height:75px} .comment_left a{margin:6px 0 0 6px !important}
	.comment_right{width:510px;height:auto;float:left;padding:6px 0 0 6px} .comment_right span{font-size:0.8em;float:right;position:relative;right:6px;color:#c0c0c0} .comment_right span:hover{color:#4998CC}
	.comment_right p{position:relative;bottom:8px}
	#comment_list, #comment_list li{list-style:none;display:inline;margin:0 1px 0 1px;padding:4px 0 0 5px}
	.comment_button_norm{width:18px;height:22px;background:url(../img/comment_button_norm.png) top left no-repeat;float:left;cursor:pointer}
	.comment_button_active{width:18px;height:22px;background:url(../img/comment_button_active.png) top left no-repeat;float:left;color:#FFF;cursor:pointer}
	.search-background{float:right;position:relative;right:28px;bottom:15px}
	#login_to_comment{width:600px;height:50px;padding:20px 0 30px 0;text-align:center;display:block;font-weight:bold}
	
	
/* Forums */
		.forum-mcl{width:40px;float:left} .forum-mcl img{margin:7px}
		.forum-cell{padding:10px 0 0 7px;height:65px;width:475px;border:thin solid #f00}
		.fh_category_header{clear:both}
		.forum_home_container{width:970px;margin:auto auto}
		.breadcrumbs{clear:left}
#topic_search{background:none;border:0;padding:0;margin:0;color:#969696;height:22px;font-style:italic;width:120px}
		.floginbtn{bottom:10px;display:block;font-size:15px;height:20px;padding:10px 0 2px 14px;position:relative;right:15px;width:144px}

/* Footer */
#footer-top{background:url(../img/footer-tb.png) top left no-repeat;width:980px;height:12px}
#footer-bottom{background:url(../img/footer-tb.png) bottom left no-repeat;width:980px;height:12px;}
#footer-mid{background:url(../img/footer-m.png) bottom left repeat-y;width:980px;height:268px}
	.footer-left{width:304px;height:256px;float:left;margin-left:7px;background:url(../img/fade-l.png) top right no-repeat;padding:6px 12px 6px 8px}
	.footer-mid{width:300px;height:256px;float:left;padding:6px 10px 6px 10px}
	.footer-right{width:295px;height:256px;float:left;background:url(../img/fade-r.png) top left no-repeat;padding:6px 8px 6px 20px}
#footer-mid p{font-size:12px;line-height:14px}
#footer-nav{width:100%}
#footer-nav li{width:145px;float:left;padding-top:6px;text-align:center}
#social{width:330px;height:30px;float:left} #social img{width:26px;height:26px} #social p{float:left;margin:0;padding-top:5px}
#fspeed{font-size:12px;width:310px;float:left;height:28px;text-align:center;padding-top:10px;color:#b9b9b9;font-style:italic}
#cred{font-size:12px;float:right;margin-right:5px;height:28px;width:335px} #cred p{margin:0;padding:0;text-align:right}


/* banners */
#validdiv{clear:left;width:300px;height:250px !important;margin:auto auto;text-align:right;border:none}
#validp{margin-top:15px}
#container{width:300px; height:250px; margin:auto auto; position:relative;}
#layer1, #layer2{width:300px; height:250px; position:absolute;}
#layer1, #layer2{background:#00f;  z-index:1;}

/* Default AVA Junk
=-------------------*/
input::-moz-focus-inner{border:0;padding:0;}
#no_games{width:600px;font-size:12px;text-align:center;margin-top:20px;padding-bottom:20px;line-height:16px}
#no_games strong{font-size:14px;font-weight:bold;margin:6px !important}

.notification{
	z-index:4;
	position:fixed;
	top:0px;
	right:0px;
	
	background:rgb(0,0,0);
	background:rgba(0,0,0,0.80);
	color:#fff;
	font-family:Arial;
	font-size:13px;
	padding:5px;
	margin:10px 10px 0px 0px;
	/* cursor:default;*/
	opacity:0.0;
	filter:alpha(opacity = 0);
	display:none;
	border:1px solid #000;
}
.notification a{
	color:#000;
	padding:1px 8px;
	border-radius:8px;
	text-decoration:none;
	font-size:11px;
	background-color:#e7e7e7;
}
.notification a:hover{
	background:#fff;
}
.notification_icon{
	float:left;
	margin-right:5px;
}
.notification_message{
	float:left;
	margin-right:7px;
}
.notification_quit{
	font-size:10px;
	background-color:#ac1818;
	color:#fff;
	margin:2px 2px 0px 0px;
	padding:1px 3px;
	font-weight:bold;
	cursor:pointer;
	float:right;
}
.notification_quit:hover{
	background-color:red;
}

#error_message, #pm_task_complete{
	background:#4a81aa;
	padding:8px;
	margin-bottom:10px;
	border-radius:3px;
	color:#e8edf6;
	font-size:14px;
}
#error_message a, #pm_task_complete a{
	color:#fff;	
}

/* REQ:5 STAR RATING CSS */
#rateStatus{float:left;clear:both;width:100%;height:16px}
#rateMe{float:left;clear:both;width:100%;height:auto;padding:0px;margin:0px}
#rateMe li{float:left;list-style:none}
#rateMe li a:hover,
#rateMe .on{background:url(../img/star-1.png) no-repeat}
#rateMe a{float:left;background:url(../img/star-0.png) no-repeat;width:16px;height:16px}
#ratingSaved{display:none}
.saved{color:red;}
    
/* AV Arcade popup */
#ava-popup{
    
    position:fixed;
    top:30%;
    left:50%;
    
    margin-left:-300px;
    width:600px;
    
    background-color:#EEE;
    color:#333;
    border:1px solid #182434;
    display:none;
    
    border-bottom-right-radius:5px;
    border-bottom-left-radius:5px;
    
    z-index:3;
}

#overlay{
    background:#000;
    position:absolute;
    top:0px;
    left:0px;
    z-index:2;
    width:100%;
    height:100%;
    display:none;
    -moz-opacity:.50;filter:alpha(opacity=50);opacity:.50;}
}
* html #overlay{
    background-color:#333;
    background-color:transparent;
    background-image:url(blank.gif);
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src="/images/overlay.png", sizingMethod="scale");
}
#ava-popup-header{
	 background:#335181 url(/templates/nws-light/forums/images/new_button.png) repeat-x;
	 font-size:14px;
	 color:#7d7d7d;
	 padding:5px 0px;
	 padding-left:8px;
	 text-shadow:1px 1px 1px #fff;
	 overflow:auto;
	 border-bottom:1px solid #dadada;
}
#ava-popup-content{
	 padding:10px;
	 text-align:center;
}
#ava-popup-content input[type=text]{
	 background:url(images/textbox_bg2.png) repeat-x #fff;
	 border:1px solid #d0d0d0;
	 height:25px;
	 font-size:14px;
	 width:320px;
	 padding:3px 5px;
}
#ava-popup-content input[type=submit]{
   background:url(images/simple_gradient.png);
	 border:1px solid #b3bac1;
	 font-size:12px;
	 font-family:Verdana, Geneva, sans-serif;
	 border-radius:5px;
	 padding:4px 10px;
	 color:#3d3d3d;
}

#ava-popup-title{
	 float:left;
}
#popup-close-button{
	 float:right;
	 margin-right:8px;
}
.comment_report_text{
	 font-size:14px;
	 margin-bottom:10px;
}
#the_report{
	 background:url(images/textbox_shadow.png) repeat-x #fff;
	 border:1px solid #b5b5b5;
	 padding:4px;
}
#featured_games_container{
/*left:-980px;*/
	 overflow:auto;
	 width:10000px;
	 position:relative;
}
.report_button_container{
	 margin-top:10px;
}

.gfl{
	 font-size:18px;
	 float:left;
}
.gfr{
	 float:right;
}
.ad_center{
	 text-align:center;
	 margin:6px 0px;
}

/* Game fullscreen */
.flash_popup{
	 position:fixed;
	 z-index:999;
	 top:0%;
   left:50%;
   margin:0 auto;
}
.close_fullscreen{
	 z-index:4;
	 position:fixed;
	 display:none;
	 top:0px;
	 right:0px;
	 background-color:#000;
	 color:#fff;
	 font-family:Arial;
	 font-size:18px;
	 padding:5px;
}
.close_fullscreen a{
	 text-decoration:none;
	 color:#fff;
}
.3dmissing{
	 margin:auto;
	 position:relative;
	 top:50%;
	 width:193px;
}
		
#unityPlayer{
	 cursor:default;
	 height:450px;
	 width:600px;
}

.gamedescription{margin:0 0 5px 0;padding:0;width:670px;}
.gameexpand{margin:4px 0 4px 0;clear:left;float:right;color:#fff;
	padding:3px 6px;cursor:pointer;position:relative;background-color:#3B84B4;text-align:center;
}
.gamedesccontent{float:left }
.game_options_column1{font-size:12px;font-style:italic;position:relative;left:185px}
 #registerform{width:500px;margin:auto auto}
.translate_style_left {float:right;margin-right:26px;height:27px;margin-top:5px;}

/* FB */
	#fb-login{width:149px;margin:auto auto;height:19px;position:relative;bottom:6px;clear:left}
	.fb-like{position:relative;bottom:4px;right:4px}
	#___plusone_0{width:96px !important}
	#sbsocial{width:300px;height:26px;text-align:center;margin:auto auto;padding:5px;display:block;overflow:hidden}